.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/8140/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.858887;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/8140/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.689453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/8140/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.688965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/8140/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.858398;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/8140/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.861816;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/8140/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/8140/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.871094;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(https://contenthub-files-production.algoreducation.com/public/8140/html/fonts/f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.861816;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(https://contenthub-files-production.algoreducation.com/public/8140/html/fonts/f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(https://contenthub-files-production.algoreducation.com/public/8140/html/fonts/fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.861816;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(https://contenthub-files-production.algoreducation.com/public/8140/html/fonts/fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(https://contenthub-files-production.algoreducation.com/public/8140/html/fonts/fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.873535;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(https://contenthub-files-production.algoreducation.com/public/8140/html/fonts/fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.861816;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(https://contenthub-files-production.algoreducation.com/public/8140/html/fonts/fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.858887;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(https://contenthub-files-production.algoreducation.com/public/8140/html/fonts/ff.woff)format("woff");}.fff{font-family:fff;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(https://contenthub-files-production.algoreducation.com/public/8140/html/fonts/f10.woff)format("woff");}.ff10{font-family:ff10;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff11;src:url(https://contenthub-files-production.algoreducation.com/public/8140/html/fonts/f11.woff)format("woff");}.ff11{font-family:ff11;line-height:0.702148;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff12;src:url(https://contenthub-files-production.algoreducation.com/public/8140/html/fonts/f12.woff)format("woff");}.ff12{font-family:ff12;line-height:0.675293;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff13;src:url(https://contenthub-files-production.algoreducation.com/public/8140/html/fonts/f13.woff)format("woff");}.ff13{font-family:ff13;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff14;src:url(https://contenthub-files-production.algoreducation.com/public/8140/html/fonts/f14.woff)format("woff");}.ff14{font-family:ff14;line-height:0.861816;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff15;src:url(https://contenthub-files-production.algoreducation.com/public/8140/html/fonts/f15.woff)format("woff");}.ff15{font-family:ff15;line-height:0.857910;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff16;src:url(https://contenthub-files-production.algoreducation.com/public/8140/html/fonts/f16.woff)format("woff");}.ff16{font-family:ff16;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff17;src:url(https://contenthub-files-production.algoreducation.com/public/8140/html/fonts/f17.woff)format("woff");}.ff17{font-family:ff17;line-height:0.871094;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff18;src:url(https://contenthub-files-production.algoreducation.com/public/8140/html/fonts/f18.woff)format("woff");}.ff18{font-family:ff18;line-height:0.861816;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff19;src:url(https://contenthub-files-production.algoreducation.com/public/8140/html/fonts/f19.woff)format("woff");}.ff19{font-family:ff19;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1a;src:url(https://contenthub-files-production.algoreducation.com/public/8140/html/fonts/f1a.woff)format("woff");}.ff1a{font-family:ff1a;line-height:0.873535;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1b;src:url(https://contenthub-files-production.algoreducation.com/public/8140/html/fonts/f1b.woff)format("woff");}.ff1b{font-family:ff1b;line-height:0.856934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1c;src:url(https://contenthub-files-production.algoreducation.com/public/8140/html/fonts/f1c.woff)format("woff");}.ff1c{font-family:ff1c;line-height:0.873535;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1d;src:url(https://contenthub-files-production.algoreducation.com/public/8140/html/fonts/f1d.woff)format("woff");}.ff1d{font-family:ff1d;line-height:0.675781;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1e;src:url(https://contenthub-files-production.algoreducation.com/public/8140/html/fonts/f1e.woff)format("woff");}.ff1e{font-family:ff1e;line-height:0.808105;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1f;src:url(https://contenthub-files-production.algoreducation.com/public/8140/html/fonts/f1f.woff)format("woff");}.ff1f{font-family:ff1f;line-height:0.675781;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff20;src:url(https://contenthub-files-production.algoreducation.com/public/8140/html/fonts/f20.woff)format("woff");}.ff20{font-family:ff20;line-height:0.691895;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325044,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325044,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325044,0.000000,0.000000,0.325000,0,0);}
.m1{transform:matrix(0.331545,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.331545,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.331545,0.000000,0.000000,0.325000,0,0);}
.m2{transform:matrix(0.331545,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.331545,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.331545,0.000000,0.000000,0.325000,0,0);}
.m3{transform:matrix(0.331545,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.331545,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.331545,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls54{letter-spacing:-5.509659px;}
.ls3{letter-spacing:-5.296486px;}
.ls95{letter-spacing:-2.735632px;}
.lsb{letter-spacing:-1.966794px;}
.lse{letter-spacing:-1.943738px;}
.lsab{letter-spacing:-1.780561px;}
.ls64{letter-spacing:-1.769762px;}
.ls66{letter-spacing:-1.517796px;}
.ls68{letter-spacing:-1.475801px;}
.lsaa{letter-spacing:-1.472602px;}
.ls6d{letter-spacing:-1.467003px;}
.ls60{letter-spacing:-1.457804px;}
.ls2f{letter-spacing:-1.293426px;}
.ls96{letter-spacing:-1.231834px;}
.ls43{letter-spacing:-1.198239px;}
.ls8d{letter-spacing:-1.147846px;}
.ls8c{letter-spacing:-1.125449px;}
.ls5e{letter-spacing:-1.085854px;}
.ls9d{letter-spacing:-1.046259px;}
.lsa9{letter-spacing:-1.041460px;}
.lsa6{letter-spacing:-1.030261px;}
.ls5d{letter-spacing:-0.989867px;}
.ls1b{letter-spacing:-0.985467px;}
.ls2{letter-spacing:-0.957471px;}
.ls53{letter-spacing:-0.946273px;}
.ls1c{letter-spacing:-0.929475px;}
.ls6b{letter-spacing:-0.923876px;}
.ls2e{letter-spacing:-0.918277px;}
.ls59{letter-spacing:-0.899879px;}
.ls16{letter-spacing:-0.867883px;}
.ls5c{letter-spacing:-0.857885px;}
.ls1{letter-spacing:-0.852685px;}
.lsa4{letter-spacing:-0.849486px;}
.ls5b{letter-spacing:-0.827889px;}
.ls0{letter-spacing:-0.811091px;}
.ls67{letter-spacing:-0.809891px;}
.ls65{letter-spacing:-0.773896px;}
.ls61{letter-spacing:-0.737901px;}
.ls8b{letter-spacing:-0.716704px;}
.ls48{letter-spacing:-0.701906px;}
.ls30{letter-spacing:-0.699906px;}
.ls63{letter-spacing:-0.683908px;}
.ls5f{letter-spacing:-0.659911px;}
.ls7b{letter-spacing:-0.649513px;}
.ls86{letter-spacing:-0.633515px;}
.ls49{letter-spacing:-0.632715px;}
.ls7d{letter-spacing:-0.628715px;}
.ls41{letter-spacing:-0.627116px;}
.ls19{letter-spacing:-0.610318px;}
.lsa2{letter-spacing:-0.593520px;}
.ls97{letter-spacing:-0.582322px;}
.ls8f{letter-spacing:-0.580722px;}
.ls8a{letter-spacing:-0.548726px;}
.ls6c{letter-spacing:-0.531928px;}
.lsa7{letter-spacing:-0.515131px;}
.ls57{letter-spacing:-0.509931px;}
.ls31{letter-spacing:-0.509531px;}
.ls7c{letter-spacing:-0.503932px;}
.ls94{letter-spacing:-0.487134px;}
.ls7e{letter-spacing:-0.484735px;}
.ls32{letter-spacing:-0.481535px;}
.ls52{letter-spacing:-0.464737px;}
.lsa{letter-spacing:-0.442341px;}
.ls9f{letter-spacing:-0.436741px;}
.ls92{letter-spacing:-0.425543px;}
.ls5a{letter-spacing:-0.419943px;}
.ls6a{letter-spacing:-0.414344px;}
.lsa1{letter-spacing:-0.393547px;}
.ls40{letter-spacing:-0.386348px;}
.ls18{letter-spacing:-0.363951px;}
.ls83{letter-spacing:-0.359952px;}
.ls93{letter-spacing:-0.352753px;}
.lsa5{letter-spacing:-0.350353px;}
.ls62{letter-spacing:-0.335955px;}
.lsa0{letter-spacing:-0.324756px;}
.ls17{letter-spacing:-0.302359px;}
.ls4a{letter-spacing:-0.291161px;}
.ls42{letter-spacing:-0.285562px;}
.ls69{letter-spacing:-0.274363px;}
.ls79{letter-spacing:-0.268764px;}
.ls34{letter-spacing:-0.263964px;}
.ls99{letter-spacing:-0.257565px;}
.ls1a{letter-spacing:-0.251966px;}
.ls84{letter-spacing:-0.244767px;}
.ls26{letter-spacing:-0.233969px;}
.ls58{letter-spacing:-0.228769px;}
.ls9e{letter-spacing:-0.215971px;}
.ls33{letter-spacing:-0.212771px;}
.ls8e{letter-spacing:-0.207172px;}
.lsd{letter-spacing:-0.149980px;}
.ls7a{letter-spacing:-0.148780px;}
.ls9a{letter-spacing:-0.119984px;}
.ls80{letter-spacing:-0.110385px;}
.ls29{letter-spacing:-0.101986px;}
.ls13{letter-spacing:-0.083989px;}
.ls91{letter-spacing:-0.078389px;}
.ls3c{letter-spacing:-0.077990px;}
.ls2a{letter-spacing:-0.071990px;}
.ls7f{letter-spacing:-0.062392px;}
.ls6{letter-spacing:0.000000px;}
.ls85{letter-spacing:0.004799px;}
.ls9c{letter-spacing:0.033595px;}
.ls3a{letter-spacing:0.057592px;}
.ls87{letter-spacing:0.067191px;}
.ls9b{letter-spacing:0.086388px;}
.ls3f{letter-spacing:0.089588px;}
.ls88{letter-spacing:0.100786px;}
.ls89{letter-spacing:0.113985px;}
.ls73{letter-spacing:0.119984px;}
.ls98{letter-spacing:0.129583px;}
.ls75{letter-spacing:0.139181px;}
.ls37{letter-spacing:0.153579px;}
.ls74{letter-spacing:0.158379px;}
.ls77{letter-spacing:0.163178px;}
.ls82{letter-spacing:0.172777px;}
.ls39{letter-spacing:0.177576px;}
.ls81{letter-spacing:0.182375px;}
.ls76{letter-spacing:0.211172px;}
.lsa3{letter-spacing:0.225570px;}
.ls38{letter-spacing:0.249566px;}
.ls78{letter-spacing:0.259165px;}
.ls24{letter-spacing:0.305959px;}
.ls35{letter-spacing:0.317957px;}
.ls5{letter-spacing:0.329367px;}
.ls2c{letter-spacing:0.337602px;}
.lsf{letter-spacing:0.347953px;}
.ls21{letter-spacing:0.389948px;}
.ls2b{letter-spacing:0.419943px;}
.ls46{letter-spacing:0.437941px;}
.ls6f{letter-spacing:0.443940px;}
.ls47{letter-spacing:0.473936px;}
.ls4e{letter-spacing:0.491934px;}
.ls1e{letter-spacing:0.527929px;}
.ls56{letter-spacing:0.563124px;}
.ls15{letter-spacing:0.599919px;}
.ls14{letter-spacing:0.617917px;}
.ls22{letter-spacing:0.629915px;}
.ls70{letter-spacing:0.725902px;}
.ls55{letter-spacing:0.790482px;}
.ls72{letter-spacing:0.797893px;}
.ls8{letter-spacing:0.821889px;}
.ls28{letter-spacing:0.845886px;}
.ls4d{letter-spacing:0.851885px;}
.ls3d{letter-spacing:0.857885px;}
.ls51{letter-spacing:0.863884px;}
.ls36{letter-spacing:0.875882px;}
.ls3b{letter-spacing:0.881058px;}
.ls23{letter-spacing:0.905878px;}
.ls44{letter-spacing:0.923876px;}
.ls4b{letter-spacing:0.935874px;}
.lsc{letter-spacing:0.947872px;}
.ls2d{letter-spacing:0.953872px;}
.ls25{letter-spacing:0.977868px;}
.ls10{letter-spacing:1.007864px;}
.ls71{letter-spacing:1.019863px;}
.ls12{letter-spacing:1.037860px;}
.ls4c{letter-spacing:1.055858px;}
.ls50{letter-spacing:1.097852px;}
.ls1d{letter-spacing:1.157844px;}
.ls4f{letter-spacing:1.163843px;}
.ls7{letter-spacing:1.195133px;}
.ls90{letter-spacing:1.277828px;}
.ls6e{letter-spacing:1.313823px;}
.ls9{letter-spacing:1.343819px;}
.ls27{letter-spacing:1.355818px;}
.ls4{letter-spacing:1.455004px;}
.ls11{letter-spacing:1.475801px;}
.ls20{letter-spacing:1.553791px;}
.ls3e{letter-spacing:1.601784px;}
.ls45{letter-spacing:1.667776px;}
.ls1f{letter-spacing:1.995026px;}
.lsa8{letter-spacing:2.005613px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(68,114,196),0 0.015em rgb(68,114,196),0.015em 0 rgb(68,114,196),0 -0.015em  rgb(68,114,196);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(68,114,196);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._18{margin-left:-7.598978px;}
._c{margin-left:-5.905724px;}
._1{margin-left:-4.367413px;}
._2{margin-left:-3.327553px;}
._5{margin-left:-2.263697px;}
._0{margin-left:-1.247832px;}
._3{width:1.247832px;}
._6{width:2.491900px;}
._9{width:3.952409px;}
._4{width:5.903204px;}
._f{width:11.665630px;}
._e{width:15.471118px;}
._d{width:18.771073px;}
._13{width:20.297903px;}
._15{width:25.123018px;}
._7{width:40.869499px;}
._8{width:42.269308px;}
._a{width:45.370413px;}
._12{width:47.658900px;}
._11{width:50.234553px;}
._16{width:53.608504px;}
._b{width:55.047271px;}
._17{width:56.056175px;}
._10{width:67.043493px;}
._14{width:68.987233px;}
.fc3{color:rgb(31,55,99);}
.fc1{color:rgb(68,114,196);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fsd{font-size:31.995700px;}
.fsc{font-size:35.995155px;}
.fs9{font-size:43.994085px;}
.fs8{font-size:47.993540px;}
.fsb{font-size:51.993005px;}
.fs6{font-size:55.992470px;}
.fs5{font-size:59.991925px;}
.fsa{font-size:63.991390px;}
.fs7{font-size:82.341864px;}
.fs1{font-size:83.988705px;}
.fs4{font-size:94.104985px;}
.fse{font-size:121.552279px;}
.fs3{font-size:135.981729px;}
.fs2{font-size:163.977896px;}
.fs0{font-size:207.972039px;}
.y0{bottom:0.000000px;}
.y5e{bottom:57.512120px;}
.y3a{bottom:60.632120px;}
.y94{bottom:65.624120px;}
.yb6{bottom:67.808120px;}
.y2a{bottom:72.176120px;}
.y5d{bottom:82.160120px;}
.y93{bottom:84.032120px;}
.y1{bottom:86.158280px;}
.y39{bottom:89.024120px;}
.yb5{bottom:89.960120px;}
.y29{bottom:90.272120px;}
.yc6{bottom:98.384120px;}
.y92{bottom:103.376120px;}
.ye7{bottom:106.184120px;}
.yd8{bottom:108.680120px;}
.yb4{bottom:113.360120px;}
.y5c{bottom:114.920120px;}
.y38{bottom:117.728120px;}
.y91{bottom:121.472120px;}
.yc5{bottom:123.032120px;}
.y28{bottom:128.024120px;}
.yb3{bottom:132.704120px;}
.yd7{bottom:137.384120px;}
.y5b{bottom:139.568120px;}
.y90{bottom:141.128120px;}
.y6{bottom:141.752120px;}
.y37{bottom:142.376120px;}
.ye6{bottom:148.928120px;}
.yb2{bottom:152.048120px;}
.y4{bottom:156.104120px;}
.yc4{bottom:157.976120px;}
.y8f{bottom:159.224120px;}
.yc3{bottom:160.784120px;}
.ya1{bottom:163.904120px;}
.y77{bottom:169.208120px;}
.y5a{bottom:170.768120px;}
.yb1{bottom:171.704120px;}
.y36{bottom:173.576120px;}
.y44{bottom:174.824120px;}
.y27{bottom:176.072120px;}
.ye5{bottom:177.632120px;}
.y8e{bottom:178.880120px;}
.yd6{bottom:180.128120px;}
.ya0{bottom:183.248120px;}
.yc2{bottom:186.680120px;}
.y76{bottom:191.048120px;}
.ye4{bottom:195.728120px;}
.y35{bottom:196.976120px;}
.y9f{bottom:201.656120px;}
.y59{bottom:203.216120px;}
.ye{bottom:204.152120px;}
.y43{bottom:207.272120px;}
.yc1{bottom:208.832120px;}
.yc0{bottom:211.328120px;}
.y84{bottom:211.952120px;}
.y24{bottom:213.200120px;}
.ye3{bottom:215.384120px;}
.yb0{bottom:221.000120px;}
.y8d{bottom:222.872120px;}
.y9e{bottom:227.552120px;}
.yd5{bottom:229.424120px;}
.y83{bottom:231.608120px;}
.y58{bottom:234.416120px;}
.y5{bottom:234.728120px;}
.yd{bottom:235.352120px;}
.ybf{bottom:237.224120px;}
.y23{bottom:237.848120px;}
.y3{bottom:238.472120px;}
.y42{bottom:240.032120px;}
.yaf{bottom:240.656120px;}
.y8c{bottom:241.280120px;}
.y75{bottom:245.648120px;}
.y9d{bottom:252.200120px;}
.y82{bottom:256.256120px;}
.y34{bottom:258.128120px;}
.ye2{bottom:259.376120px;}
.yae{bottom:260.000120px;}
.y57{bottom:260.312120px;}
.y8b{bottom:260.624120px;}
.yec{bottom:263.120120px;}
.y69{bottom:263.432120px;}
.yc{bottom:266.552120px;}
.y74{bottom:267.800120px;}
.y22{bottom:270.296120px;}
.y41{bottom:272.480120px;}
.yd4{bottom:273.728120px;}
.yd3{bottom:276.224120px;}
.y9c{bottom:278.408120px;}
.y8a{bottom:278.720120px;}
.yad{bottom:279.656120px;}
.y81{bottom:282.152120px;}
.y68{bottom:283.088120px;}
.ye1{bottom:284.024120px;}
.y33{bottom:286.832120px;}
.ybe{bottom:288.080120px;}
.y73{bottom:289.952120px;}
.y56{bottom:291.512120px;}
.yd2{bottom:295.880120px;}
.yb{bottom:296.504120px;}
.y40{bottom:298.376120px;}
.y67{bottom:302.744120px;}
.ye0{bottom:303.680120px;}
.y9b{bottom:304.304120px;}
.ya8{bottom:306.800120px;}
.y80{bottom:309.608120px;}
.y21{bottom:310.544120px;}
.y2{bottom:311.168120px;}
.ybd{bottom:313.976120px;}
.y32{bottom:315.224120px;}
.yac{bottom:315.848120px;}
.y1a{bottom:317.408120px;}
.yd1{bottom:318.032120px;}
.yd0{bottom:320.528120px;}
.y72{bottom:322.400120px;}
.ya7{bottom:323.648120px;}
.y89{bottom:324.272120px;}
.y4a{bottom:326.768120px;}
.ydf{bottom:329.576120px;}
.y9a{bottom:330.200120px;}
.y66{bottom:332.384120px;}
.y7f{bottom:333.008120px;}
.y13{bottom:336.128120px;}
.yab{bottom:338.000120px;}
.y31{bottom:342.680120px;}
.ycf{bottom:343.928120px;}
.y71{bottom:344.552120px;}
.yce{bottom:346.424120px;}
.ya6{bottom:347.048120px;}
.yeb{bottom:348.920120px;}
.ya{bottom:350.238269px;}
.y99{bottom:351.104120px;}
.y49{bottom:351.416120px;}
.y88{bottom:351.728120px;}
.y64{bottom:352.040120px;}
.y55{bottom:355.160120px;}
.y65{bottom:357.032120px;}
.ybc{bottom:358.280120px;}
.y12{bottom:362.024120px;}
.y7e{bottom:362.648120px;}
.y19{bottom:362.960120px;}
.y3f{bottom:363.272120px;}
.ya5{bottom:366.704120px;}
.ycd{bottom:368.576120px;}
.ycc{bottom:371.384120px;}
.y30{bottom:372.632120px;}
.yea{bottom:373.568120px;}
.yde{bottom:373.880120px;}
.y50{bottom:374.816120px;}
.ydd{bottom:376.376120px;}
.y70{bottom:377.000120px;}
.y98{bottom:379.808120px;}
.y7d{bottom:381.056120px;}
.y63{bottom:383.240120px;}
.y48{bottom:383.864120px;}
.ybb{bottom:384.176120px;}
.y54{bottom:387.608120px;}
.y18{bottom:388.856120px;}
.y3e{bottom:389.480120px;}
.ya4{bottom:396.656120px;}
.y2f{bottom:398.216120px;}
.ycb{bottom:398.528120px;}
.ydc{bottom:399.776120px;}
.y97{bottom:400.400120px;}
.y62{bottom:401.336120px;}
.y6f{bottom:401.648120px;}
.y2d{bottom:402.272120px;}
.ydb{bottom:402.584120px;}
.y20{bottom:404.144120px;}
.y4f{bottom:406.016120px;}
.y11{bottom:406.328120px;}
.y7c{bottom:406.952120px;}
.yaa{bottom:409.448120px;}
.y2e{bottom:409.760120px;}
.y17{bottom:415.064120px;}
.y3d{bottom:415.376120px;}
.yca{bottom:416.624120px;}
.y53{bottom:419.120120px;}
.yc9{bottom:419.432120px;}
.y61{bottom:420.992120px;}
.ye9{bottom:424.424120px;}
.y7b{bottom:426.608120px;}
.y1f{bottom:427.544120px;}
.ya3{bottom:427.856120px;}
.y96{bottom:429.104120px;}
.yda{bottom:429.728120px;}
.ya9{bottom:430.352120px;}
.y87{bottom:432.848120px;}
.y2c{bottom:433.472120px;}
.yba{bottom:435.032120px;}
.y6e{bottom:435.656120px;}
.y47{bottom:435.968120px;}
.y4e{bottom:437.216120px;}
.y16{bottom:440.960120px;}
.y9{bottom:441.272120px;}
.y10{bottom:442.832120px;}
.yc8{bottom:446.576120px;}
.y7a{bottom:451.256120px;}
.yd9{bottom:451.880120px;}
.y60{bottom:452.192120px;}
.yb9{bottom:453.128120px;}
.y95{bottom:453.752120px;}
.y6d{bottom:456.248120px;}
.ya2{bottom:457.808120px;}
.y86{bottom:459.056120px;}
.y26{bottom:464.672120px;}
.y1e{bottom:465.296120px;}
.y4d{bottom:468.416120px;}
.y46{bottom:469.664120px;}
.y8{bottom:469.976120px;}
.yc7{bottom:472.472120px;}
.y6c{bottom:478.400120px;}
.y85{bottom:479.648120px;}
.yf{bottom:480.272120px;}
.y52{bottom:482.768120px;}
.y6a{bottom:483.112210px;}
.y15{bottom:486.512120px;}
.y25{bottom:488.072120px;}
.yb8{bottom:501.176120px;}
.y1d{bottom:503.048120px;}
.y4c{bottom:503.360120px;}
.y45{bottom:504.608120px;}
.y3c{bottom:506.480120px;}
.y79{bottom:508.352120px;}
.y51{bottom:508.664120px;}
.y6b{bottom:510.848120px;}
.ye8{bottom:520.991489px;}
.y5f{bottom:522.150269px;}
.y14{bottom:528.702269px;}
.y1b{bottom:530.224210px;}
.y7{bottom:530.262269px;}
.y3b{bottom:532.376120px;}
.y2b{bottom:537.088158px;}
.y1c{bottom:540.800068px;}
.y4b{bottom:543.640158px;}
.y78{bottom:544.888158px;}
.yb7{bottom:553.662217px;}
.h16{height:21.325259px;}
.h14{height:23.990911px;}
.hf{height:29.322229px;}
.hd{height:34.448488px;}
.h12{height:37.573070px;}
.h9{height:38.276102px;}
.h15{height:38.932264px;}
.ha{height:40.189907px;}
.he{height:40.453539px;}
.h13{height:41.010105px;}
.h8{height:41.566671px;}
.hb{height:41.713135px;}
.h11{height:43.494148px;}
.hc{height:56.047148px;}
.h10{height:56.288384px;}
.h4{height:57.127083px;}
.h7{height:64.329579px;}
.h17{height:83.092378px;}
.h6{height:92.491479px;}
.h5{height:111.613861px;}
.h3{height:141.559093px;}
.h2{height:603.200000px;}
.h0{height:773.858280px;}
.h1{height:774.150000px;}
.w2{width:1072.500000px;}
.w0{width:1094.456740px;}
.w1{width:1094.600000px;}
.x0{left:0.000000px;}
.x1{left:10.400040px;}
.xc{left:37.222054px;}
.x7{left:38.293761px;}
.x9{left:39.324999px;}
.xd{left:57.331429px;}
.xb{left:59.434374px;}
.x20{left:67.231644px;}
.x10{left:76.652172px;}
.x8{left:78.512511px;}
.xa{left:79.543749px;}
.x6{left:81.778124px;}
.x11{left:96.761547px;}
.xe{left:98.338798px;}
.x23{left:99.653124px;}
.xf{left:108.393505px;}
.x3c{left:109.707818px;}
.x27{left:112.500777px;}
.x28{left:117.807429px;}
.x24{left:119.762460px;}
.x3d{left:121.996900px;}
.x25{left:139.871900px;}
.x26{left:159.981340px;}
.x32{left:172.208880px;}
.x33{left:178.213710px;}
.x2{left:179.805690px;}
.x34{left:228.207940px;}
.x35{left:234.212770px;}
.x38{left:243.965890px;}
.x39{left:249.272490px;}
.x5{left:262.497130px;}
.x29{left:265.890650px;}
.x30{left:267.247980px;}
.x2a{left:271.197250px;}
.x31{left:272.554710px;}
.x3a{left:293.122140px;}
.x3b{left:298.428740px;}
.x3{left:346.316970px;}
.x12{left:385.440860px;}
.x2b{left:393.445480px;}
.x13{left:398.428120px;}
.x2c{left:399.450440px;}
.x14{left:410.013460px;}
.x4{left:455.672840px;}
.x15{left:479.524850px;}
.x16{left:488.875750px;}
.x2d{left:496.321760px;}
.x17{left:500.516730px;}
.x2e{left:502.326590px;}
.x36{left:510.515680px;}
.x18{left:514.336380px;}
.x37{left:516.520510px;}
.x19{left:546.271140px;}
.x1a{left:556.504610px;}
.x1b{left:568.609300px;}
.x1c{left:582.428950px;}
.x1d{left:654.442970px;}
.x2f{left:659.743980px;}
.x1e{left:664.642770px;}
.x1f{left:676.747590px;}
.x21{left:860.999710px;}
.x22{left:867.004540px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls54{letter-spacing:-5.650932pt;}
.ls3{letter-spacing:-5.432293pt;}
.ls95{letter-spacing:-2.805776pt;}
.lsb{letter-spacing:-2.017225pt;}
.lse{letter-spacing:-1.993578pt;}
.lsab{letter-spacing:-1.826216pt;}
.ls64{letter-spacing:-1.815140pt;}
.ls66{letter-spacing:-1.556714pt;}
.ls68{letter-spacing:-1.513642pt;}
.lsaa{letter-spacing:-1.510361pt;}
.ls6d{letter-spacing:-1.504618pt;}
.ls60{letter-spacing:-1.495183pt;}
.ls2f{letter-spacing:-1.326591pt;}
.ls96{letter-spacing:-1.263420pt;}
.ls43{letter-spacing:-1.228963pt;}
.ls8d{letter-spacing:-1.177278pt;}
.ls8c{letter-spacing:-1.154306pt;}
.ls5e{letter-spacing:-1.113696pt;}
.ls9d{letter-spacing:-1.073086pt;}
.lsa9{letter-spacing:-1.068164pt;}
.lsa6{letter-spacing:-1.056678pt;}
.ls5d{letter-spacing:-1.015248pt;}
.ls1b{letter-spacing:-1.010736pt;}
.ls2{letter-spacing:-0.982022pt;}
.ls53{letter-spacing:-0.970536pt;}
.ls1c{letter-spacing:-0.953308pt;}
.ls6b{letter-spacing:-0.947565pt;}
.ls2e{letter-spacing:-0.941822pt;}
.ls59{letter-spacing:-0.922953pt;}
.ls16{letter-spacing:-0.890137pt;}
.ls5c{letter-spacing:-0.879882pt;}
.ls1{letter-spacing:-0.874549pt;}
.lsa4{letter-spacing:-0.871267pt;}
.ls5b{letter-spacing:-0.849116pt;}
.ls0{letter-spacing:-0.831888pt;}
.ls67{letter-spacing:-0.830657pt;}
.ls65{letter-spacing:-0.793739pt;}
.ls61{letter-spacing:-0.756821pt;}
.ls8b{letter-spacing:-0.735081pt;}
.ls48{letter-spacing:-0.719903pt;}
.ls30{letter-spacing:-0.717852pt;}
.ls63{letter-spacing:-0.701444pt;}
.ls5f{letter-spacing:-0.676832pt;}
.ls7b{letter-spacing:-0.666167pt;}
.ls86{letter-spacing:-0.649759pt;}
.ls49{letter-spacing:-0.648938pt;}
.ls7d{letter-spacing:-0.644836pt;}
.ls41{letter-spacing:-0.643196pt;}
.ls19{letter-spacing:-0.625967pt;}
.lsa2{letter-spacing:-0.608739pt;}
.ls97{letter-spacing:-0.597253pt;}
.ls8f{letter-spacing:-0.595612pt;}
.ls8a{letter-spacing:-0.562796pt;}
.ls6c{letter-spacing:-0.545568pt;}
.lsa7{letter-spacing:-0.528339pt;}
.ls57{letter-spacing:-0.523007pt;}
.ls31{letter-spacing:-0.522596pt;}
.ls7c{letter-spacing:-0.516854pt;}
.ls94{letter-spacing:-0.499625pt;}
.ls7e{letter-spacing:-0.497164pt;}
.ls32{letter-spacing:-0.493882pt;}
.ls52{letter-spacing:-0.476654pt;}
.lsa{letter-spacing:-0.453683pt;}
.ls9f{letter-spacing:-0.447940pt;}
.ls92{letter-spacing:-0.436454pt;}
.ls5a{letter-spacing:-0.430711pt;}
.ls6a{letter-spacing:-0.424968pt;}
.lsa1{letter-spacing:-0.403638pt;}
.ls40{letter-spacing:-0.396254pt;}
.ls18{letter-spacing:-0.373283pt;}
.ls83{letter-spacing:-0.369181pt;}
.ls93{letter-spacing:-0.361797pt;}
.lsa5{letter-spacing:-0.359336pt;}
.ls62{letter-spacing:-0.344569pt;}
.lsa0{letter-spacing:-0.333083pt;}
.ls17{letter-spacing:-0.310112pt;}
.ls4a{letter-spacing:-0.298627pt;}
.ls42{letter-spacing:-0.292884pt;}
.ls69{letter-spacing:-0.281398pt;}
.ls79{letter-spacing:-0.275655pt;}
.ls34{letter-spacing:-0.270733pt;}
.ls99{letter-spacing:-0.264170pt;}
.ls1a{letter-spacing:-0.258427pt;}
.ls84{letter-spacing:-0.251043pt;}
.ls26{letter-spacing:-0.239968pt;}
.ls58{letter-spacing:-0.234635pt;}
.ls9e{letter-spacing:-0.221509pt;}
.ls33{letter-spacing:-0.218227pt;}
.ls8e{letter-spacing:-0.212484pt;}
.lsd{letter-spacing:-0.153825pt;}
.ls7a{letter-spacing:-0.152595pt;}
.ls9a{letter-spacing:-0.123060pt;}
.ls80{letter-spacing:-0.113216pt;}
.ls29{letter-spacing:-0.104601pt;}
.ls13{letter-spacing:-0.086142pt;}
.ls91{letter-spacing:-0.080399pt;}
.ls3c{letter-spacing:-0.079989pt;}
.ls2a{letter-spacing:-0.073836pt;}
.ls7f{letter-spacing:-0.063991pt;}
.ls6{letter-spacing:0.000000pt;}
.ls85{letter-spacing:0.004922pt;}
.ls9c{letter-spacing:0.034457pt;}
.ls3a{letter-spacing:0.059069pt;}
.ls87{letter-spacing:0.068914pt;}
.ls9b{letter-spacing:0.088603pt;}
.ls3f{letter-spacing:0.091885pt;}
.ls88{letter-spacing:0.103371pt;}
.ls89{letter-spacing:0.116907pt;}
.ls73{letter-spacing:0.123060pt;}
.ls98{letter-spacing:0.132905pt;}
.ls75{letter-spacing:0.142750pt;}
.ls37{letter-spacing:0.157517pt;}
.ls74{letter-spacing:0.162440pt;}
.ls77{letter-spacing:0.167362pt;}
.ls82{letter-spacing:0.177207pt;}
.ls39{letter-spacing:0.182129pt;}
.ls81{letter-spacing:0.187052pt;}
.ls76{letter-spacing:0.216586pt;}
.lsa3{letter-spacing:0.231353pt;}
.ls38{letter-spacing:0.255966pt;}
.ls78{letter-spacing:0.265810pt;}
.ls24{letter-spacing:0.313804pt;}
.ls35{letter-spacing:0.326110pt;}
.ls5{letter-spacing:0.337813pt;}
.ls2c{letter-spacing:0.346258pt;}
.lsf{letter-spacing:0.356875pt;}
.ls21{letter-spacing:0.399946pt;}
.ls2b{letter-spacing:0.430711pt;}
.ls46{letter-spacing:0.449170pt;}
.ls6f{letter-spacing:0.455323pt;}
.ls47{letter-spacing:0.486088pt;}
.ls4e{letter-spacing:0.504547pt;}
.ls1e{letter-spacing:0.541466pt;}
.ls56{letter-spacing:0.577563pt;}
.ls15{letter-spacing:0.615302pt;}
.ls14{letter-spacing:0.633761pt;}
.ls22{letter-spacing:0.646067pt;}
.ls70{letter-spacing:0.744515pt;}
.ls55{letter-spacing:0.810751pt;}
.ls72{letter-spacing:0.818351pt;}
.ls8{letter-spacing:0.842963pt;}
.ls28{letter-spacing:0.867576pt;}
.ls4d{letter-spacing:0.873729pt;}
.ls3d{letter-spacing:0.879882pt;}
.ls51{letter-spacing:0.886035pt;}
.ls36{letter-spacing:0.898341pt;}
.ls3b{letter-spacing:0.903649pt;}
.ls23{letter-spacing:0.929106pt;}
.ls44{letter-spacing:0.947565pt;}
.ls4b{letter-spacing:0.959871pt;}
.lsc{letter-spacing:0.972177pt;}
.ls2d{letter-spacing:0.978330pt;}
.ls25{letter-spacing:1.002942pt;}
.ls10{letter-spacing:1.033707pt;}
.ls71{letter-spacing:1.046013pt;}
.ls12{letter-spacing:1.064472pt;}
.ls4c{letter-spacing:1.082931pt;}
.ls50{letter-spacing:1.126002pt;}
.ls1d{letter-spacing:1.187532pt;}
.ls4f{letter-spacing:1.193685pt;}
.ls7{letter-spacing:1.225778pt;}
.ls90{letter-spacing:1.310593pt;}
.ls6e{letter-spacing:1.347511pt;}
.ls9{letter-spacing:1.378276pt;}
.ls27{letter-spacing:1.390582pt;}
.ls4{letter-spacing:1.492312pt;}
.ls11{letter-spacing:1.513642pt;}
.ls20{letter-spacing:1.593632pt;}
.ls3e{letter-spacing:1.642856pt;}
.ls45{letter-spacing:1.710539pt;}
.ls1f{letter-spacing:2.046180pt;}
.lsa8{letter-spacing:2.057039pt;}
.ws0{word-spacing:0.000000pt;}
._18{margin-left:-7.793823pt;}
._c{margin-left:-6.057152pt;}
._1{margin-left:-4.479398pt;}
._2{margin-left:-3.412874pt;}
._5{margin-left:-2.321740pt;}
._0{margin-left:-1.279828pt;}
._3{width:1.279828pt;}
._6{width:2.555795pt;}
._9{width:4.053753pt;}
._4{width:6.054568pt;}
._f{width:11.964749pt;}
._e{width:15.867813pt;}
._d{width:19.252383pt;}
._13{width:20.818362pt;}
._15{width:25.767198pt;}
._7{width:41.917435pt;}
._8{width:43.353137pt;}
._a{width:46.533757pt;}
._12{width:48.880923pt;}
._11{width:51.522619pt;}
._16{width:54.983081pt;}
._b{width:56.458739pt;}
._17{width:57.493513pt;}
._10{width:68.762557pt;}
._14{width:70.756136pt;}
.fsd{font-size:32.816102pt;}
.fsc{font-size:36.918108pt;}
.fs9{font-size:45.122138pt;}
.fs8{font-size:49.224144pt;}
.fsb{font-size:53.326159pt;}
.fs6{font-size:57.428174pt;}
.fs5{font-size:61.530179pt;}
.fsa{font-size:65.632195pt;}
.fs7{font-size:84.453194pt;}
.fs1{font-size:86.142261pt;}
.fs4{font-size:96.517933pt;}
.fse{font-size:124.669004pt;}
.fs3{font-size:139.468440pt;}
.fs2{font-size:168.182458pt;}
.fs0{font-size:213.304655pt;}
.y0{bottom:0.000000pt;}
.y5e{bottom:58.986790pt;}
.y3a{bottom:62.186790pt;}
.y94{bottom:67.306790pt;}
.yb6{bottom:69.546790pt;}
.y2a{bottom:74.026790pt;}
.y5d{bottom:84.266790pt;}
.y93{bottom:86.186790pt;}
.y1{bottom:88.367467pt;}
.y39{bottom:91.306790pt;}
.yb5{bottom:92.266790pt;}
.y29{bottom:92.586790pt;}
.yc6{bottom:100.906790pt;}
.y92{bottom:106.026790pt;}
.ye7{bottom:108.906790pt;}
.yd8{bottom:111.466790pt;}
.yb4{bottom:116.266790pt;}
.y5c{bottom:117.866790pt;}
.y38{bottom:120.746790pt;}
.y91{bottom:124.586790pt;}
.yc5{bottom:126.186790pt;}
.y28{bottom:131.306790pt;}
.yb3{bottom:136.106790pt;}
.yd7{bottom:140.906790pt;}
.y5b{bottom:143.146790pt;}
.y90{bottom:144.746790pt;}
.y6{bottom:145.386790pt;}
.y37{bottom:146.026790pt;}
.ye6{bottom:152.746790pt;}
.yb2{bottom:155.946790pt;}
.y4{bottom:160.106790pt;}
.yc4{bottom:162.026790pt;}
.y8f{bottom:163.306790pt;}
.yc3{bottom:164.906790pt;}
.ya1{bottom:168.106790pt;}
.y77{bottom:173.546790pt;}
.y5a{bottom:175.146790pt;}
.yb1{bottom:176.106790pt;}
.y36{bottom:178.026790pt;}
.y44{bottom:179.306790pt;}
.y27{bottom:180.586790pt;}
.ye5{bottom:182.186790pt;}
.y8e{bottom:183.466790pt;}
.yd6{bottom:184.746790pt;}
.ya0{bottom:187.946790pt;}
.yc2{bottom:191.466790pt;}
.y76{bottom:195.946790pt;}
.ye4{bottom:200.746790pt;}
.y35{bottom:202.026790pt;}
.y9f{bottom:206.826790pt;}
.y59{bottom:208.426790pt;}
.ye{bottom:209.386790pt;}
.y43{bottom:212.586790pt;}
.yc1{bottom:214.186790pt;}
.yc0{bottom:216.746790pt;}
.y84{bottom:217.386790pt;}
.y24{bottom:218.666790pt;}
.ye3{bottom:220.906790pt;}
.yb0{bottom:226.666790pt;}
.y8d{bottom:228.586790pt;}
.y9e{bottom:233.386790pt;}
.yd5{bottom:235.306790pt;}
.y83{bottom:237.546790pt;}
.y58{bottom:240.426790pt;}
.y5{bottom:240.746790pt;}
.yd{bottom:241.386790pt;}
.ybf{bottom:243.306790pt;}
.y23{bottom:243.946790pt;}
.y3{bottom:244.586790pt;}
.y42{bottom:246.186790pt;}
.yaf{bottom:246.826790pt;}
.y8c{bottom:247.466790pt;}
.y75{bottom:251.946790pt;}
.y9d{bottom:258.666790pt;}
.y82{bottom:262.826790pt;}
.y34{bottom:264.746790pt;}
.ye2{bottom:266.026790pt;}
.yae{bottom:266.666790pt;}
.y57{bottom:266.986790pt;}
.y8b{bottom:267.306790pt;}
.yec{bottom:269.866790pt;}
.y69{bottom:270.186790pt;}
.yc{bottom:273.386790pt;}
.y74{bottom:274.666790pt;}
.y22{bottom:277.226790pt;}
.y41{bottom:279.466790pt;}
.yd4{bottom:280.746790pt;}
.yd3{bottom:283.306790pt;}
.y9c{bottom:285.546790pt;}
.y8a{bottom:285.866790pt;}
.yad{bottom:286.826790pt;}
.y81{bottom:289.386790pt;}
.y68{bottom:290.346790pt;}
.ye1{bottom:291.306790pt;}
.y33{bottom:294.186790pt;}
.ybe{bottom:295.466790pt;}
.y73{bottom:297.386790pt;}
.y56{bottom:298.986790pt;}
.yd2{bottom:303.466790pt;}
.yb{bottom:304.106790pt;}
.y40{bottom:306.026790pt;}
.y67{bottom:310.506790pt;}
.ye0{bottom:311.466790pt;}
.y9b{bottom:312.106790pt;}
.ya8{bottom:314.666790pt;}
.y80{bottom:317.546790pt;}
.y21{bottom:318.506790pt;}
.y2{bottom:319.146790pt;}
.ybd{bottom:322.026790pt;}
.y32{bottom:323.306790pt;}
.yac{bottom:323.946790pt;}
.y1a{bottom:325.546790pt;}
.yd1{bottom:326.186790pt;}
.yd0{bottom:328.746790pt;}
.y72{bottom:330.666790pt;}
.ya7{bottom:331.946790pt;}
.y89{bottom:332.586790pt;}
.y4a{bottom:335.146790pt;}
.ydf{bottom:338.026790pt;}
.y9a{bottom:338.666790pt;}
.y66{bottom:340.906790pt;}
.y7f{bottom:341.546790pt;}
.y13{bottom:344.746790pt;}
.yab{bottom:346.666790pt;}
.y31{bottom:351.466790pt;}
.ycf{bottom:352.746790pt;}
.y71{bottom:353.386790pt;}
.yce{bottom:355.306790pt;}
.ya6{bottom:355.946790pt;}
.yeb{bottom:357.866790pt;}
.ya{bottom:359.218737pt;}
.y99{bottom:360.106790pt;}
.y49{bottom:360.426790pt;}
.y88{bottom:360.746790pt;}
.y64{bottom:361.066790pt;}
.y55{bottom:364.266790pt;}
.y65{bottom:366.186790pt;}
.ybc{bottom:367.466790pt;}
.y12{bottom:371.306790pt;}
.y7e{bottom:371.946790pt;}
.y19{bottom:372.266790pt;}
.y3f{bottom:372.586790pt;}
.ya5{bottom:376.106790pt;}
.ycd{bottom:378.026790pt;}
.ycc{bottom:380.906790pt;}
.y30{bottom:382.186790pt;}
.yea{bottom:383.146790pt;}
.yde{bottom:383.466790pt;}
.y50{bottom:384.426790pt;}
.ydd{bottom:386.026790pt;}
.y70{bottom:386.666790pt;}
.y98{bottom:389.546790pt;}
.y7d{bottom:390.826790pt;}
.y63{bottom:393.066790pt;}
.y48{bottom:393.706790pt;}
.ybb{bottom:394.026790pt;}
.y54{bottom:397.546790pt;}
.y18{bottom:398.826790pt;}
.y3e{bottom:399.466790pt;}
.ya4{bottom:406.826790pt;}
.y2f{bottom:408.426790pt;}
.ycb{bottom:408.746790pt;}
.ydc{bottom:410.026790pt;}
.y97{bottom:410.666790pt;}
.y62{bottom:411.626790pt;}
.y6f{bottom:411.946790pt;}
.y2d{bottom:412.586790pt;}
.ydb{bottom:412.906790pt;}
.y20{bottom:414.506790pt;}
.y4f{bottom:416.426790pt;}
.y11{bottom:416.746790pt;}
.y7c{bottom:417.386790pt;}
.yaa{bottom:419.946790pt;}
.y2e{bottom:420.266790pt;}
.y17{bottom:425.706790pt;}
.y3d{bottom:426.026790pt;}
.yca{bottom:427.306790pt;}
.y53{bottom:429.866790pt;}
.yc9{bottom:430.186790pt;}
.y61{bottom:431.786790pt;}
.ye9{bottom:435.306790pt;}
.y7b{bottom:437.546790pt;}
.y1f{bottom:438.506790pt;}
.ya3{bottom:438.826790pt;}
.y96{bottom:440.106790pt;}
.yda{bottom:440.746790pt;}
.ya9{bottom:441.386790pt;}
.y87{bottom:443.946790pt;}
.y2c{bottom:444.586790pt;}
.yba{bottom:446.186790pt;}
.y6e{bottom:446.826790pt;}
.y47{bottom:447.146790pt;}
.y4e{bottom:448.426790pt;}
.y16{bottom:452.266790pt;}
.y9{bottom:452.586790pt;}
.y10{bottom:454.186790pt;}
.yc8{bottom:458.026790pt;}
.y7a{bottom:462.826790pt;}
.yd9{bottom:463.466790pt;}
.y60{bottom:463.786790pt;}
.yb9{bottom:464.746790pt;}
.y95{bottom:465.386790pt;}
.y6d{bottom:467.946790pt;}
.ya2{bottom:469.546790pt;}
.y86{bottom:470.826790pt;}
.y26{bottom:476.586790pt;}
.y1e{bottom:477.226790pt;}
.y4d{bottom:480.426790pt;}
.y46{bottom:481.706790pt;}
.y8{bottom:482.026790pt;}
.yc7{bottom:484.586790pt;}
.y6c{bottom:490.666790pt;}
.y85{bottom:491.946790pt;}
.yf{bottom:492.586790pt;}
.y52{bottom:495.146790pt;}
.y6a{bottom:495.499702pt;}
.y15{bottom:498.986790pt;}
.y25{bottom:500.586790pt;}
.yb8{bottom:514.026790pt;}
.y1d{bottom:515.946790pt;}
.y4c{bottom:516.266790pt;}
.y45{bottom:517.546790pt;}
.y3c{bottom:519.466790pt;}
.y79{bottom:521.386790pt;}
.y51{bottom:521.706790pt;}
.y6b{bottom:523.946790pt;}
.ye8{bottom:534.350245pt;}
.y5f{bottom:535.538737pt;}
.y14{bottom:542.258737pt;}
.y1b{bottom:543.819702pt;}
.y7{bottom:543.858737pt;}
.y3b{bottom:546.026790pt;}
.y2b{bottom:550.859649pt;}
.y1c{bottom:554.666737pt;}
.y4b{bottom:557.579649pt;}
.y78{bottom:558.859649pt;}
.yb7{bottom:567.858684pt;}
.h16{height:21.872060pt;}
.h14{height:24.606063pt;}
.hf{height:30.074081pt;}
.hd{height:35.331783pt;}
.h12{height:38.536482pt;}
.h9{height:39.257541pt;}
.h15{height:39.930527pt;}
.ha{height:41.220418pt;}
.he{height:41.490810pt;}
.h13{height:42.061646pt;}
.h8{height:42.632483pt;}
.hb{height:42.782703pt;}
.h11{height:44.609382pt;}
.hc{height:57.484254pt;}
.h10{height:57.731675pt;}
.h4{height:58.591880pt;}
.h7{height:65.979056pt;}
.h17{height:85.222952pt;}
.h6{height:94.863055pt;}
.h5{height:114.475755pt;}
.h3{height:145.188813pt;}
.h2{height:618.666667pt;}
.h0{height:793.700800pt;}
.h1{height:794.000000pt;}
.w2{width:1100.000000pt;}
.w0{width:1122.519733pt;}
.w1{width:1122.666667pt;}
.x0{left:0.000000pt;}
.x1{left:10.666708pt;}
.xc{left:38.176465pt;}
.x7{left:39.275652pt;}
.x9{left:40.333332pt;}
.xd{left:58.801465pt;}
.xb{left:60.958332pt;}
.x20{left:68.955532pt;}
.x10{left:78.617612pt;}
.x8{left:80.525652pt;}
.xa{left:81.583332pt;}
.x6{left:83.874999pt;}
.x11{left:99.242612pt;}
.xe{left:100.860305pt;}
.x23{left:102.208332pt;}
.xf{left:111.172825pt;}
.x3c{left:112.520839pt;}
.x27{left:115.385412pt;}
.x28{left:120.828132pt;}
.x24{left:122.833292pt;}
.x3d{left:125.125025pt;}
.x25{left:143.458359pt;}
.x26{left:164.083425pt;}
.x32{left:176.624492pt;}
.x33{left:182.783292pt;}
.x2{left:184.416092pt;}
.x34{left:234.059425pt;}
.x35{left:240.218225pt;}
.x38{left:250.221425pt;}
.x39{left:255.664092pt;}
.x5{left:269.227825pt;}
.x29{left:272.708359pt;}
.x30{left:274.100492pt;}
.x2a{left:278.151025pt;}
.x31{left:279.543292pt;}
.x3a{left:300.638092pt;}
.x3b{left:306.080759pt;}
.x3{left:355.196892pt;}
.x12{left:395.323959pt;}
.x2b{left:403.533825pt;}
.x13{left:408.644225pt;}
.x2c{left:409.692759pt;}
.x14{left:420.526625pt;}
.x4{left:467.356759pt;}
.x15{left:491.820359pt;}
.x16{left:501.411025pt;}
.x2d{left:509.047959pt;}
.x17{left:513.350492pt;}
.x2e{left:515.206759pt;}
.x36{left:523.605825pt;}
.x18{left:527.524492pt;}
.x37{left:529.764625pt;}
.x19{left:560.278092pt;}
.x1a{left:570.773959pt;}
.x1b{left:583.189025pt;}
.x1c{left:597.363025pt;}
.x1d{left:671.223559pt;}
.x2f{left:676.660492pt;}
.x1e{left:681.684892pt;}
.x1f{left:694.100092pt;}
.x21{left:883.076625pt;}
.x22{left:889.235425pt;}
}
